Page MenuHomePhabricator

Maintainers are not shown in the Tools list
Closed, ResolvedPublic

Description

If you sort the Tools list according to the maintainers, you will notice that maintainers for some of the tools have been omitted, including my own tool account, nn1l2bot.

Why is that and how to fix it?

Event Timeline

4nn1l2 created this task.Aug 11 2016, 7:02 AM
Restricted Application added a project: Cloud-Services. · View Herald TranscriptAug 11 2016, 7:02 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
chasemp closed this task as Resolved.Aug 29 2016, 4:53 PM
chasemp claimed this task.
chasemp added a subscriber: chasemp.

Please look at https://toolsadmin.wikimedia.org/. I think this is resolved there and should be considered canonical.

4nn1l2 updated the task description. (Show Details)Aug 30 2016, 9:02 AM